<!DOCTYPE html>
<html lang="en">
  <style>
    table, th, td {
      border:1px solid black;
      text-align: center;
      padding: 8px;
    }
  
    </style>
  <head>
    <meta charset="UTF-8" />
    <title>Tracker Tugas</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Watched</th>
        <th>Title</th>
        <th>Rating</th>
        <th>Release Date</th>
        <th>Review</th>
      </tr>
      {% for movie in MyWatchlist %}
      <tr>
        <td>{{movie.watched}}</td>
        <td>{{movie.title}}</td>
        <td>{{movie.rating}}</td>
        <td>{{movie.release_date}}</td>
        <td>{{movie.review}}</td>
      </tr>
      {% endfor %}

      <!-- END SECTION -->
    </table>
  </body>
</html>
